/* CSS Document */
html, body, form, fieldset, label, legend, object {
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
border-top-width: 0pt;
/* border-right-width-value: 0pt;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical; */
border-bottom-width: 0pt;
/* border-left-width-value: 0pt;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical; */
border-top-style: none;
/* border-right-style-value: none;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical; */
border-bottom-style: none;
/* border-left-style-value: none;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical; */
border-top-color: -moz-use-text-color;
/* border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical; */
border-bottom-color: -moz-use-text-color;
/* border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical; */
font-size: 100%;
}

html, body {
height: 100%;
}

body {
font: 0.9em Arial, Verdana, sans-serif; 
background: url(img/pozadi.png) repeat-y;    /* pozadí celé stránky, opakující se v ose y */
}

text, textarea, input{ 
width:100%;
height:auto;
/* font-size:large;
font-weight: bold; */
/* margin-left:15px; */
}

/* JAK NASTAVIT PÍSMO PRO CELÝ DOKUMENT NA ARIAL ??????????? */

#telo { 
width: 1000px; 
height: 100%; 
margin: 0 auto; 
text-align: left; 
position: relative;
background-color: transparent; 
/* background: #fff url(../img/zahlavi.png) repeat-y 0 0; */
/* background: #fff url(../img/pozadi.jpg) repeat-y 0 0;  */
}

html>body #telo { 
min-height: 100%; /* minimální velikost stránky je 100% */
height: auto }

#vtele {
background-color: transparent;
/* background-image: url("../img/pozadi.JPG"); */
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 0pt 0pt;
/* background-clip: border-box;
background-origin: padding-box;
background-size: auto auto; */
}

#zahlavi { position: absolute; left: 0; top: 0; width: 100%; background-color: blue; color: white; /* color: rgb(255,255,255);  background-image: url(../img/zahlavi.png); */ border-bottom: white double;}

#levy { float: left; width: 200px; margin-top: 100px; }

#prostredni { float: left; width: 650px; margin-top: 100px; }

#pravy { float: right; width: 150px; margin-top: 100px;}

#zapati { position: relative; left: 0pt; bottom: 0pt; width: 100%; }

/*základní třídy*/
.clear { clear: both; height: 0; font-size: 1px }
.no-css { display: none }